Admin/Get AuditLogs Count
GET /v1/agent/audit_logs/count

Get AuditLogs Count

Base URL https://api.{cluster}.{platform}.voiger.io
Request · cURL
curl https://api.{cluster}.{platform}.voiger.io/v1/agent/audit_logs/count?_from=&_to= \
  -H "Cookie: sid=$VOIGER_SESSION" \
  -H "x-workspace-code: your-workspace-code"

Parameters

x-workspace-code string required in header
_from string optional in query
_to string optional in query
module array optional in query
Filter by the resource type that was acted upon (e.g. "queues", "agents", "campaigns"). Multiple values can be provided to match any of the given modules.
action array optional in query
user_id string optional in query
Filter audit logs to only those performed by a specific user (admin or agent).
reference_id string optional in query
The UUID of the entity that was acted upon (e.g. the ID of the queue that was created, the agent that was updated, the campaign that was deleted). Use this to fetch all audit log entries related to a specific resource regardless of action type.

Response

count
number